James, can you build clamav 0.86.2-5 for Hoary? It builds and runs fine
here. This new version fixes an integer overflow vulnerability.<br>